Subject: [MMUSIC] draft-greevenbosch-mmusic-signal-3d-format-01

From: Paul Beaumont <[email-masked]>
Date: Mon, 1 Aug 2011 22:59:29 +0100

At IETF 81 meeting mmusic WG the line was cut before I could comment, but as part of the parameters possible to signal, should there also be an indication as to the content horizontal resolutions. Eg 2k or 4k. Movies are now being produced in the latter, eg District 9 was one of the first.

Paul

---

From: "Roy Yue(PeiYu)" <[email-masked]>
Date: Wed, 10 Aug 2011 02:39:20 +0000

Hi Paul,

The indication of horizontal resolutions is definitely useful, however I think, this is orthorhombic with the signal of 3D format.
Instead, we may have a new attribute in SDP to indicate horizontal resolution for a general purpose.

On the other hand, in current TV system, annotation of content horizontal resolutions is usually done in two place, one is in EPG for the user reading and the other is in the streaming/file itself for the decoder initialization.
Probably that is enough.

Best regards,
Peiyu YUE

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Paul Beaumont
发送时间: 2011年8月2日 5:59
收件人: IETF - MMUSIC
主题: [MMUSIC] draft-greevenbosch-mmusic-signal-3d-format-01

Paul

_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic

---

From: Bert Greevenbosch <[email-masked]>
Date: Mon, 15 Aug 2011 02:44:19 +0000

Hi Paul, Roy, all,

RFC 6236 (see esp. section 3.1.1) specifies a generic mechanism to signal/negotiate image/video attributes, such as image size, in SDP.

If needed, this mechanism can be used for 3D video too. The only problem I see is how to interpret it in case of frame packing. For backwards compatibility purposes, I would say it should be the accumulated size of the L and R frames, i.e. in case of side-by-side view the x value should be twice the width of the displayed 3D video (possibly with "sar=2.0").

Here is the link to RFC 6236: http://datatracker.ietf.org/doc/rfc6236/

Best regards,
Bert

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Roy Yue(PeiYu)
Sent: 10 August 2011 10:39
To: Paul Beaumont
Cc: IETF - MMUSIC
Subject: Re: [MMUSIC] draft-greevenbosch-mmusic-signal-3d-format-01

Hi Paul,

Best regards,
Peiyu YUE

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Paul Beaumont
发送时间: 2011年8月2日 5:59
收件人: IETF - MMUSIC
主题: [MMUSIC] draft-greevenbosch-mmusic-signal-3d-format-01

Paul